PDA

View Full Version : Authorize Net AIM module (GPL)



michael_s
04-08-2008, 03:50 PM
DID NOT use Umartoru’s file/module!!
Reason:
1.) Not sure what’s “viger module”
2.) I don’t need the flag function
3.) I have added code on my orders.php, so I can’t use his and I don’t have time to incorporate his module

Description:
This is a complete package started with qurumsd’s package and added ikishk’s patch. I tried to add jasonabc & qwkfsbo’s patch, but the documentation isn’t…. their functions don’t seem to be working.

Therefore, this is qurumsd’s version + the popup fixed.

What’s new?

I fixed the Test server URL & omitted qurumsad’s install instructions (to make the pop up work) to make it easier for others to install.

Need to know:
I have attached qurumsd’s modified version and a tip page that I’ve created regarding error messages:
a.) “(TESTMODE) The merchant login ID or password is invalid or the account is inactive…”
b.) “(TESTMODE) This account has not been given the permission(s) required for this request…”

More... (http://addons.oscommerce.com/info/4091)